@media screen and (max-width: 719px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1345px}
}
@media screen and (min-width: 720px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1215px}
}
@media screen and (max-width: 719px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1695px}
}
@media screen and (min-width: 720px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1056px}
}
@media screen and (max-width: 719px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1231px}
}
@media screen and (min-width: 720px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1126px}
}
@media screen and (max-width: 719px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1601px}
}
@media screen and (min-width: 720px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1114px}
}
@media screen and (max-width: 719px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1346px}
}
@media screen and (min-width: 720px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1302px}
}
@media screen and (max-width: 719px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1168px}
}
@media screen and (min-width: 720px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1123px}
}
@media screen and (max-width: 719px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1128px}
}
@media screen and (min-width: 720px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1112px}
}
@media screen and (max-width: 719px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1337px}
}
@media screen and (min-width: 720px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1335px}
}
@media screen and (max-width: 719px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1371px}
}
@media screen and (min-width: 720px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1169px}
}
@media screen and (max-width: 719px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1265px}
}
@media screen and (min-width: 720px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1171px}
}
@media screen and (max-width: 719px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1114px}
}
@media screen and (min-width: 720px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1079px}
}
@media screen and (max-width: 719px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1148px}
}
@media screen and (min-width: 720px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1106px}
}
@media screen and (max-width: 719px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1146px}
}
@media screen and (min-width: 720px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1118px}
}
@media screen and (max-width: 719px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1468px}
}
@media screen and (min-width: 720px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1502px}
}
@media screen and (max-width: 719px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1111px}
}
@media screen and (min-width: 720px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1080px}
}
@media screen and (max-width: 719px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1150px}
}
@media screen and (min-width: 720px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1099px}
}
@media screen and (max-width: 719px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1120px}
}
@media screen and (min-width: 720px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1119px}
}
@media screen and (max-width: 719px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1090px}
}
@media screen and (min-width: 720px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1105px}
}
@media screen and (max-width: 719px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1199px}
}
@media screen and (min-width: 720px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1164px}
}
@media screen and (max-width: 719px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2303px}
}
@media screen and (min-width: 720px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1455px}
}
@media screen and (max-width: 719px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2172px}
}
@media screen and (min-width: 720px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1679px}
}
@media screen and (max-width: 719px) {
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2228px}
}
@media screen and (min-width: 720px) {
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1725px}
}
@media screen and (max-width: 719px) {
.xr_mvp_46 {display: block;}
.xr_mvp_45 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1731px}
}
@media screen and (min-width: 720px) {
.xr_mvp_46 {display: none;}
.xr_mvp_45 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1461px}
}
@media screen and (max-width: 719px) {
.xr_mvp_48 {display: block;}
.xr_mvp_47 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 9333px}
}
@media screen and (min-width: 720px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 6400px}
}
@media screen and (max-width: 719px) {
.xr_mvp_50 {display: block;}
.xr_mvp_49 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1201px}
}
@media screen and (min-width: 720px) {
.xr_mvp_50 {display: none;}
.xr_mvp_49 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1173px}
}
@media screen and (max-width: 719px) {
.xr_mvp_52 {display: block;}
.xr_mvp_51 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1134px}
}
@media screen and (min-width: 720px) {
.xr_mvp_52 {display: none;}
.xr_mvp_51 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1114px}
}
@media screen and (max-width: 719px) {
.xr_mvp_54 {display: block;}
.xr_mvp_53 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6562px}
}
@media screen and (min-width: 720px) {
.xr_mvp_54 {display: none;}
.xr_mvp_53 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 4610px}
}
